{% extends "base.html" %}
{% load markdown %}
{% block content %}
<div class="row">
  {% for object in object_list %}
  <div class="col-12 col-md-6 col-xlg-4">
    <div class="card">
      <div class="card-body">
        <h4 class="card-title">{{object.title}}</h4>
        {% if object.description %}
        <p>{{object.description | md}}</p>
        {% endif %}
        {% include 'poll/actions.html' with object=object %}
      </div>
    </div>
  </div>
  {% endfor %}
</div>
{% endblock %}
